<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package lcp-stretch
 */

?>
<section class="no-results not-found">
	<header class="page-header">
		<?php
		if ( is_search() ){
			?>
			<h1 class="page-title"><?php esc_html_e( 'No matches to your search terms', 'lcp-stretch' ); ?></h1>
			<?php
		}
		else {
			?>
			<h1 class="page-title"><?php esc_html_e( 'No posts', 'lcp-stretch' ); ?></h1>
			<?php
		}
		?>
	</header><!-- .page-header -->
	<div class="page-content">
		<p>&nbsp;</p>

		<?php
		get_search_form();
		?>
	</div><!-- .page-content -->
</section><!-- .no-results -->
